@charset "utf-8";
/* CSS Document */
a {
   color: #333;
   text-decoration: none;
   cursor: pointer;
}
a,
a:focus,
a:hover,
a:active {
   outline: 0 !important;
}
a:focus {
  text-decoration: none;
}
a:hover {
   color: #f90;
   text-decoration: none;
}
.rounded-x{border-radius: 50%!important;}
.placeholder-height{height: 80px;}

.header{
	background: #F6F6F6;
}
.header .navbar-toggler .icon-bar {
    background-color: #333;
}

.header .navbar-nav .nav-link {
  color: #333;
}

.header .navbar-nav .nav-link:hover, .header .navbar-nav .nav-link:focus {
  color: #f90;
}

.navbar{
	padding: 0 1rem;
}
.header .navbar-nav .nav-link{
	padding: 1.25rem 1.25rem;
}
.header .head-menu .nav-link{
	padding: 1.125rem 1rem;
}
.navbar-brand img {
    width: 132px;
}
.msearch{
	display: none;
}
@media (min-width: 768px) {
	.header .nav-item.dropdown:hover > .dropdown-menu {
		display: block;
	}
	
}
.catmenu{
	/* width: 500px; */
	min-width: 2.5rem;
	max-width:6rem;
	border: 0;
	background: #F6F6F6;
	padding: 10px 0;
	border-top: #f90 solid 2px;
	border-radius: 0;
	margin: 0;
	text-align: center;
}
.catmenu .dropdown-item{
	padding:0.25rem 0.5rem;
}
.catmenu .dropdown-item:hover, .catmenu .dropdown-item:focus {
  color: #f90;
  background: none;
}

.catmenu .dropdown-item.active, .catmenu .dropdown-item:active {
  color: #f90;
  background: none;
}
.catmenu .dropdown-item{
	font-size: 0.875rem;
	display: inline-block;
}
a.nav-head img{width:30px; height:30px; border-radius:50%;}
/* sousuo */
.nav-search-box{
	position: relative;
}
.nav-search-btn{
	border: 0;
	background: #fff;
	position: absolute;
	top: 6px;
	right: 10px;
	font-size: 16px;
	font-weight: bold;
	outline: none; 
}
.nav-search-btn i{font-weight: bold;}
.loginbox{padding: 1.25rem 0;}
.loginbox span{ margin-left: 10px;}

@media (max-width: 767px){
	.navbar-brand>img{
		padding: 0.5rem 0;
	}
	.navbar-brand>img{
		margin: auto;
		width: 90px;
	}
	.msearch{
		display: block;
		cursor: pointer;
	}
	.msearch i{
		font-size: 1rem;
		font-weight: bold;
	}
	.header .navbar-nav .nav-link{
		padding: 0.5rem 0;
	}
	.header .head-menu .nav-link{
		padding: 0.5rem 0;
	}
	.placeholder-height{height: 0px;}
	.fixed-top{
		position: static;
	}
	.loginbox{float: none;text-align: center; overflow: hidden; border-top: #e5e5e5 solid 1px;}
	.loginbox .nav-login > a,
	.loginbox .nav-signup > a{border-radius:3px; padding:8px 40px; font-size:14px; line-height:20px; text-align:center; margin:8px 15px;}
	.loginbox .nav-login > a{border:#f90 solid 1px; color: #f90;}
	.loginbox .nav-signup > a{border:#f90 solid 1px; background: #f90;color: #fff;}
	.loginbox a.nav-head{padding:10px 15px;}
	
}


.bg-bar{display: block; width: 100%;height: 5px;border-radius: 2px;background: #EBEBEB;}
.bg-yellow{background: #f90;}
.img-responsive{width: 100%;}
.slide .swiper-pagination,
.m-slide .swiper-pagination{text-align: right;padding-right: 10px;}
.slide .img-responsive{width: 750px;height: 422px; /* height: 400px; */}
.head-title{display: -ms-flexbox;display: flex;-ms-flex-direction: row;flex-direction: row;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-align: center;align-items: center;height: 44px;}
.head-title-title{font-size: 18px;}
.head-title-more a{font-size: 12px; color: #777777;}

.recommend h4{
	font-size: 1rem;
	margin-top: 10px;
}
.recommend p{
	font-size: 0.875rem;
	color: #777;
	margin-bottom: 0;
}
.recommend time{
	font-size: 0.75rem;
	color: #999;
}
.recommend-img{width: 276px;height: 155px;/* height: 186px; */}


.positem{margin-bottom: 10px;}
.posimg{
	position: relative;
}
.posimg img{
	width: 230px;
	height: 129px;
	/* height: 154px; */
}
.posimg h4{
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	padding: 10px;
	width: 100%;
	height: 50px;
	/* background: rgba(0,0,0,0.6); */
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}
.positem .caption{
	background: #F7F7F7;
	padding: 10px;
	display: block;
	cursor: pointer;
	height: 65px;
	overflow: hidden;
}
.positem .caption img{width: 45px;height: 45px;float: left;}
.positem .caption span{display: block;padding-left: 55px;font-size: 14px;line-height: 24px;}
.zk-item{display: block;}
.zk-item h4{
	font-size: 16px;
	line-height: 24px;
	background: #F7F7F7;
	height: 65px;
	padding: 10px;
	margin: 0;
}
/*Image Hover v1*/
.img-hover,
.img-hover-v2{
	display: block;
	overflow: hidden;
	position: relative;
}
.img-hover:after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
	background: rgba(0,0,0,0.3);
}
.img-hover-v2:after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
}
.img-hover-v2:hover:after { background: rgba(0,0,0,0.3); }
.img-hover img,
.img-hover:after,
.img-hover-v2 img,
.img-hover:after{
	transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.img-hover:hover img,
.img-hover-v2:hover img{
	-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.featured-img{
	width: 260px;
	height: 146px;
}
.featured-body{
	background: #f7f7f7;
	padding: 8px 10px;
	height: 146px;
}
.featured-body h4{
	font-size: 1rem;
	line-height: 1.4;
}
.featured-body p{
	font-size: 0.875rem;
	color: #666;
}
.featured-body time{
	font-size: 0.875rem;
	color: #999;
}
.featured-body span a{
	font-size: 0.875rem;
	color: #999;
	margin-right: 6px;
}

/* 快讯 */
.kxlist{height: 583px;overflow: hidden; margin-bottom: 15px;}
.kxlist li{border-bottom: #ddd solid 1px;padding: 10px;position: relative;z-index: 2;}
.kxlist li:after{
	content: ' ';
	width: 100%;
	background: #f4f4f4;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: -1;
	transform: translateX(100%);
	-ms-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	transition: all .3s;
}
.kxlist li:hover:after{
	transform: translateX(0);
	-ms-transform: translateX(0);
	-webkit-transform: translateX(0);
}
.kxlist h4{font-size: 14px;line-height: 1.5;margin-top: 0;}
.kxlist p{font-size: 12px;color:#999;margin: 0; padding-top: 10px;}
.kxlist time{float: right;font-size: 12px;color: #999; margin-left: 10px;}

.comlist{border-bottom: #ddd solid 1px; padding-bottom: 10px; padding-top: 10px;}
.comlist .media-object{width: 60px;height: 60px; border-radius: 4px;}
.comlist .media-body{height: 60px;}
.comlist .media-heading{font-size: 14px;line-height: 18px;}
.comlist p{font-size: 12px;color: #999;margin: 0;}

.comad img{width: 165px; height: 78px;}

.zkgclist{padding-left: 20px;color: #f90;}
.zkgclist li{padding-bottom: 10px;}
.zkgclist h4{font-size: 14px;line-height: 1.5; margin-top: 0px;}
.zkgclist time{font-size: 12px; color: #999; margin: 0;}
.zkgclist span{font-size: 12px; color: #999; margin: 0;}
.zkgclist span a{font-size: 12px; color: #999; margin-right: 4px;}
/*Footer-v1
------------------------------------*/
.footer_wrap .footer {
	padding: 40px 0;	
	background: #2B2D32;
}
.footer_wrap .footer .footer-logo{
	width: 160px;
}

.footer_wrap .footer p {
	font-size: 0.875rem;
	color: #eee;
}

.footer_wrap .footer a {
	font-size: 16px;
	color: #eee;
	margin-right: 20px;
}
.footer_wrap .footer a:hover {
	color: #f90;
}
.foot-ewm img{
	margin-bottom: 10px;
}

/*Copyright*/
.footer_wrap .copyright {
	background: #1E1E1E;
	border-top: none;
	padding: 10px 0 5px;
}

.footer_wrap .copyright p {
	color: #eee;
	margin-top: 14px;
	font-size: 12px;
}
.footer_wrap .copyright a {
	color: #eee;
}
.footer_wrap .pc_inline{
	margin-left: 5px;
	margin-right: 5px;
}

@media (max-width: 767px) {
	.footer_wrap .footer {padding: 20px 0;}
	.footer_wrap .footer a {
		font-size: 0.75rem;
		margin-right: 0.3rem;
	}
	.footer_wrap .footer h2{font-size: 18px;}
	.footer_wrap .footer p {margin-bottom: 0px;}
	.footer_wrap .copyright p{font-size: 12px; text-align: center;margin-top: 8px;}
}
/*搜索弹出层*/
.search-box {
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,.98);
	z-index: 9999;
	overflow: auto;
	display:none;
}

.search-content {
	width: 550px;
	margin:auto;
	padding-top: 95px;
}

.search-box .icon-search-close {
	position: absolute;
	right: 60px;
	top: 60px;
	font-size:30px;
	cursor: pointer
}

.search-input {margin-top:55px; position:relative;}
.search-input button {
	position: absolute;
	right:0;
	width:40px;
	height:40px;
	border:none;
	font-size:30px;
	color:#CCC;
	background:none;
	outline:0
}
.search-input button:hover { color:#555; }
.search-content input {
	border: none;
	border-bottom: 1px solid #f0f0f0;
	height: 45px;
	width: 100%;
	font-size: 22px;
	background-color: transparent;
	padding-right: 50px;
	-webkit-appearance: none;
}
.search-content input:focus {
	box-shadow: none;
	outline: 0
}
.search-content input::-webkit-input-placeholder {
color:#bbb;
text-overflow:ellipsis
}
.search-content input:-moz-placeholder {
color:#bbb!important;
text-overflow:ellipsis
}
.search-content input::-moz-placeholder {
color:#bbb!important;
text-overflow:ellipsis
}
.search-content input:-ms-input-placeholder {
color:#bbb!important;
text-overflow:ellipsis
}
.search-history {
	margin-top: 50px;
	display: block
}
.search-history strong {
	font-size: 16px;
	color: #bbb;
	font-weight: 400
}
.search-history ul {
	margin: 10px 0 0;
	list-style-type:none;
}
.search-history ul li {
	float: left;
	height: 35px;
	border: 1px solid #f0f0f0;
	margin: 0 20px 20px 0;
	padding: 0 15px;
	cursor: pointer
}
.search-box .search-history ul { padding:0;}
.search-history .empty-history {
	font-size: 14px;
	color: #bbb;
	cursor: pointer
}
.search-history .empty-history:hover {
	font-size: 14px;
	color: #333;
	cursor: pointer
}
.search-history ul li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #333;
	font-size: 16px;
	line-height: 33px
}

.search-history ul li:hover {
	background-color: #3ca5f6;
	color: #fff;
	border-color: #3ca5f6
}
.search-history ul li:hover a { color: #fff }
.search-hot ul li:hover {
	background-color: #e03e25;
	border-color: #e03e25
}
.search-hot { margin-top: 40px }
.search-hot ul li a { color: #e03e25 }
@media (max-width: 767px) {
	.search-content{width:auto; padding:0 15px;}
	.search-input{background:#eee; margin-left:-15px; margin-right:-15px; margin-top:0; padding:10px 15px;}
	.search-content input{background:#FFF;height: 40px;border:#dedede solid 1px; border-radius:30px; width:84%; font-size:16px; padding:0 20px 0 40px; margin: 0;}
	.search-input button{left:15px; top: 13px; font-size:1rem; text-align: center; width: 2rem;height: 2rem;}
	.search-box .icon-search-close{display:none;}
	.search-box .m-search-close{position:absolute; right:10px; top:20px; width:40px; height:30px; display:block; font-size:16px; cursor: pointer; z-index:10;}
}
.results-input .form-control{border-radius:0; box-shadow:none; height:48px; font-size:18px;}
.results-input .input-group-btn .btn-u{padding:7px 16px; font-size:24px;}
.results-number{background:#fafafa; padding:20px 10px; color:#666;}
.search-list li{border-bottom:#eee solid 1px; padding:15px 0;}
.search-list li p{font-size:14px; color:#bbb;}
.search-list li small{color:#bbb;}

.h10{
	height: 10px;
	background: #f8f8f9;
}
.ellipsis-2 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap:break-word;}
.ellipsis-3 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-wrap:break-word;}

@media (max-width: 767px) {
	.pos-title{
		font-size: 1.125rem;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 15px;
		position: relative;
	}
	.pos-title:before{
		content: ' ';
		width: 5px;
		height: 18px;
		background: #f90;
		position: absolute;
		left: 0;
		top: 1px;
	}
}
.m-banneritem{
	display: block;
	position: relative;
}
.m-slide .img-responsive{
	width: 100%;
	height: 13.125rem;
}
.m-banneritem h4{
	font-size: 0.875rem;
	font-weight: normal;
	color: #fff;
	line-height: 1.5;
	width: 100%;
	margin: 0;
	padding: 10px 15px;
	background: rgba(0,0,0,0.4);
	position: absolute;
	left: 0;
	bottom: 0;
}

.m-kxlist{
	margin-left: 15px;
	margin-right: 15px;
	height: 100px;
}
.m-kxitem{
	font-size: 1rem;
	padding: 10px 0;
	display: block;
}
.m-kxitem:hover{
	color: #333;
}
.m-kxitem h4{
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.4;
	height: 50px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.m-kxitem time{
	font-size: 0.75rem;
	color: #999;
	margin: 0;
	padding: 0;
	display: block;
}
.m-newslist{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 0px 15px;
}
.m-newslist .media{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 10px;
	margin-top: 10px;
	position: relative;
}
.m-newslist .media:after{
	position: absolute;
	z-index: 3;
	right: 0;
	bottom: 0;
	left: 0px;
	height: 1px;
	content: '';
	-webkit-transform: scaleY(.5);
	transform: scaleY(.5);
	background-color: #e9eaec;
}
/* .m-newslist .media:last-child:after{
	height: 0px;
} */
.m-newslist .media:hover,
.m-newslist .media:focus{color: #333;}
.m-newslist .media-img{
	width: 8.75rem;
	height: 5.9375rem;
	margin-left: 0.625rem;
}
.m-newslist .media-body{
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 5.9375rem;
}
.m-newslist .media-heading{
	font-size: 1rem;
	line-height: 1.5;
	font-weight: normal;
}
.m-newslist .media-foot{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.m-newslist .media-foot span,
.m-newslist .media-foot time{
	font-size: 0.75rem;
	color: #999;
	line-height: 1;
	margin: 0;
	padding: 0;
}
.media-more{
	font-size: 0.875rem;
	color: #f90;
	text-align: center;
	padding: 10px 20px;
}
.m-newslist .card{
	display: block;
	margin-top: 10px;
	padding-bottom: 10px;
	position: relative;
	border: 0;
	border-radius: 0;
}
.m-newslist .card:after{
	position: absolute;
	z-index: 3;
	right: 0;
	bottom: 0;
	left: 0px;
	height: 1px;
	content: '';
	-webkit-transform: scaleY(.5);
	transform: scaleY(.5);
	background-color: #e9eaec;
}
.m-newslist .card-img{
	width: 100%;
	height: 12.5rem;
	border-radius: 0;
}
.m-newslist .card-heading{
	font-size: 1rem;
	line-height: 1.5;
	font-weight: normal;
}
.m-newslist .card-foot{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.m-newslist .card-foot span,
.m-newslist .card-foot time{
	font-size: 0.75rem;
	color: #999;
	line-height: 1;
	margin: 0;
	padding: 0;
}

/* 加载中 */
.loading{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
}
.loading-text{
	font-size: 0.875rem;
}
@-webkit-keyframes spinner-border {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner-border {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.spinner-border {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: text-bottom;
  border: 2px solid #f90;
  border-right-color: transparent;
  border-radius: 50%;
  -webkit-animation: spinner-border .75s linear infinite;
  animation: spinner-border .75s linear infinite;
  margin-right: 10px;
  
}
.jx-badge{
	font-size: 0.625rem;
	line-height: 1;
	padding: 0.1875rem 0.625rem;
	color: #ffffff;
	background-color: #dd524d;
	border-radius: 2px;
	vertical-align: middle;
	margin-right: 0.25rem;
	display: inline-block;
}


@media (min-width: 768px){
	.app-box{display: none;}
}
@media (max-width: 767px) {
	
	.app-box{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		padding: 10px 15px;
		width: 100%;
		height: 50px;
		position: -webkit-sticky;
		position: sticky;
		top: 0;
		
		background: #fff;
		box-shadow: 0 1px 8px rgba(48,48,48,.1);
		z-index: 99999;
	}
}


.app-logo-box{
	flex: 1;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.app-logo-box img{
	width: 32px;
	height: 32px;
	margin-right: 10px;
}
.app-logo-box span{
	font-size: 0.75rem;
	color: #555;
}
.app-btn{}
.app-btn a{
	font-size: 0.75rem;
	text-align: center;
	color: #f90;
	display: block;
	border: #f90 solid 1px;
	border-radius: 45px;
	padding: 2px 10px;
	
}

.content{
	padding-top: 30px;
	padding-bottom: 30px;
}
.about-title{
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}
.about-text p{
	font-size: 16px;
	line-height: 1.7;
	text-indent: 2em;
	margin-bottom: 20px;
}
.about-hxnl{
	background: url(../images/about_hxnl_bg.png) no-repeat center center;
	width: 362px;
	height: 333px;
	margin: auto;
	position: relative;
	float: none;
}
.about-hxnl h3{
	font-size: 20px;
}
.about-hxnl-text p{
	font-size: 16px;
	line-height: 25px;
	padding: 0;
	margin: 0;
	
}
.about-hxnl-text.hxnl1 p{
	background: url(../images/about_hxnl_icon1.png) no-repeat 325px 6px;
	padding-right: 20px;
}
.about-hxnl-text.hxnl2 p{
	background: url(../images/about_hxnl_icon2.png) no-repeat 0px 6px;
	padding-left: 20px;
}
.about-hxnl-text.hxnl3 p{
	background: url(../images/about_hxnl_icon3.png) no-repeat 0px 6px;
	padding-left: 20px;
}
@media (max-width: 767px) {
	.about-hxnl{
		display: block;
		background: none;
		width: 100%;
		height: auto;
	}
	.about-hxnl-text.hxnl1 p{
		padding-left: 20px;
		padding-right: 0px;
		background: url(../images/about_hxnl_icon2.png) no-repeat 0px 6px;
	}
}
@media (min-width: 767px) {
.about-hxnl-text.hxnl1{
	position: absolute;
	left: -362px;
	bottom: 20px;
	text-align: right;
	width: 340px;
}
.about-hxnl-text.hxnl2{
	position: absolute;
	left: 282px;
	top: 0px;
	width: 464px;
}
.about-hxnl-text.hxnl3{
	position: absolute;
	left: 376px;
	bottom: 20px;
	width: 354px;
}
}
@media (min-width:768px) and (max-width: 1000px) {
	.about-hxnl-text.hxnl1 p{
		background: url(../images/about_hxnl_icon1.png) no-repeat 265px 6px;
	}
	.about-hxnl-text.hxnl1{
		left: -288px;
		width: 280px;
	}
	.about-hxnl-text.hxnl2{
		width: 372px;
	}
	.about-hxnl-text.hxnl3{
		width: 275px;
	}
}
.about-ryzz-main{
	width: 1387px;
}
.about-ryzz{
	background: url(../images/about_ryzz.png) repeat-y center 3px;
	
}
.about-ryzz p{
	font-size: 16px;
	line-height: 41px;
	margin: 0;
	padding: 0;
}

/*Timeline v1
------------------------------------*/
.timeline-v1 {
	padding: 20px 0;
	list-style: none;
	position: relative;
}

.timeline-v1:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 3px;
	background-color: #B8B8B8;
	left: 50%;
	margin-left: -1.5px;
}

.timeline-v1 > li {
	margin-bottom: 60px;
	position: relative;
	width: 50%;
	float: left;
	clear: left;
	text-align: right;
}

.timeline-v1 > li:before,
.timeline-v1 > li:after {
	content: " ";
	display: table;
}

.timeline-v1 > li:after {
	clear: both;
}

.timeline-v1 > li > .timeline-panel {
	width: 100%;
	float: left;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
}


.timeline-v1 > li > .timeline-badge {
	color: #ccc;
	background: #fff;
	box-shadow: 0 0 0 4px #B8B8B8;
	width: 8px;
	height: 8px;
	cursor: pointer;
	text-align: center;
	position: absolute;
	top: 13px;
	right: -3px;
	z-index: 9;

}

.timeline-v1 > li > .timeline-badge i:hover {
	color: #72c02c;
}

.timeline-v1 > li.timeline-inverted > .timeline-panel {
	float: right;
}
.timeline-v1 > li.timeline-inverted > .timeline-panel:before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto;
}
.timeline-v1 > li.timeline-inverted > .timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}

.timeline-v1 > li > .timeline-panel .timeline-heading {
	padding: 5px;
	font-size: 18px;
	font-weight: bold;
}

.timeline-v1 .timeline-body {
	font-size: 16px;
}

.timeline-v1 .timeline-footer{
    padding: 7px 12px;
    overflow: hidden;
    border-top: 1px solid #ccc;
}

.timeline-v1 .timeline-footer .blog-info {
	float: left;
}

.timeline-v1 .timeline-footer .blog-info i {
	color: #777;
}

.timeline-v1 .timeline-footer .likes {
	float: right;
}
.timeline-v1 .timeline-footer .likes i {
	margin-right: 2px;
	color: #777;
}

.timeline-v1 .timeline-footer .likes:hover {
	text-decoration: none;
	color: inherit;
}

.timeline-v1 .timeline-footer .likes:hover i {
	color: #72c02c;
}

.timeline-v1 > li.timeline-inverted{
	float: right; 
	clear: right;
	margin-bottom: 60px;
	text-align: left;
}

.timeline-v1 > li:nth-child(2){
  	margin-top: 60px;
	text-align: left;
}
.timeline-v1 > li:last-child{
  	margin-top: 0px;
	margin-bottom: 0px;
}

.timeline-v1 > li.timeline-inverted > .timeline-badge{
  	left: -5px;
}

@media (max-width: 992px) {
	.timeline-v1 > li > .timeline-panel:before {
		top: 31px;
		right: -11px;
		border-top: 11px solid transparent;
		border-left: 11px solid #ccc;
		border-bottom: 11px solid transparent;
	}

	.timeline-v1 > li > .timeline-panel:after {
		top: 32px;
		right: -10px;
		border-top: 10px solid transparent;
		border-left: 10px solid #fff;
		border-bottom: 10px solid transparent;
	}
	.timeline-v1 > li.timeline-inverted > .timeline-panel:before {
		border-right-width: 11px;
		left: -11px;
	}
	.timeline-v1 > li.timeline-inverted > .timeline-panel:after {
		border-right-width: 10px;
		left: -10px;
	}

}

@media (max-width: 767px) {
    ul.timeline-v1:before {
        left: 20px;
    }

    ul.timeline-v1 > li {
      margin-bottom: 20px;
      position: relative;
      width:100%;
      float: left;
      clear: left;
	  text-align: left;
    }
    ul.timeline-v1 > li > .timeline-panel {
        width: calc(100% - 30px);
        width: -moz-calc(100% - 30px);
        width: -webkit-calc(100% - 30px);
    }

    ul.timeline-v1 > li > .timeline-badge {
        left: 16px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline-v1 > li > .timeline-panel {
        float: right;
    }

    ul.timeline-v1 > li > .timeline-panel:before {
    	top: 27px;
		right: -12px;
		border-top: 12px solid transparent;
		border-left: 12px solid #ccc;
		border-bottom: 12px solid transparent;
	}

	ul.timeline-v1 > li > .timeline-panel:after {
		top: 28px;
		right: -11px;
		border-top: 11px solid transparent;
		border-left: 11px solid #fff;
		border-bottom: 11px solid transparent;
	}

    ul.timeline-v1 > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 12px;
        left: -12px;
        right: auto;
    }

    ul.timeline-v1 > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 11px;
        left: -11px;
        right: auto;
    }
    
	.timeline-v1 > li.timeline-inverted{
		float: left; 
		clear: left;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.timeline-v1 > li.timeline-inverted > .timeline-badge{
		left: 16px;
	}
}
.form-control:focus {
  box-shadow: none;
}
